Qt 5.11 | Qt GUI | C++ Classes | QPixmapCache

Qt 5.11.3 Reference Documentation

# List of All Members for QPixmapCache

This is the complete list of members for QPixmapCache, including inherited members.

- class Key
- class KeyData
- cacheLimit() : int
- clear()
- find(const QString &, QPixmap *) : bool
- find(const QPixmapCache::Key &, QPixmap *) : bool
- insert(const QString &, const QPixmap &) : bool
- insert(const QPixmap &) : QPixmapCache::Key
- remove(const QString &)
- remove(const QPixmapCache::Key &)
- replace(const QPixmapCache::Key &, const QPixmap &) : bool
- setCacheLimit(int )